@charset "UTF-8";
.section {
  margin: 19rem auto;
}

.top__title {
  color: #fff;
  font-size: 12.4rem;
  font-weight: 500;
  letter-spacing: 0.5rem;
  font-family: "Gloock", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  letter-spacing: 1.6rem;
}
@media only screen and (max-width: 767px) {
  .top__title {
    line-height: 1.2;
  }
}
.top__title.purple {
  color: #a47764;
}
.top__title .ja {
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
  margin-top: 2rem;
}
.top__title .ja::before {
  content: "";
  display: inline-block;
  height: 1px;
  width: 2rem;
  background: #E1DCF2;
  vertical-align: super;
  margin-right: 2rem;
}
@media only screen and (max-width: 767px) {
  .top__title .ja {
    font-size: 2.4rem;
    letter-spacing: 0.2rem;
  }
}

.header {
  background: #a89a8e;
}
@media print, screen and (min-width: 768px) {
  .header {
    padding-bottom: 1rem;
  }
}

.mv {
  width: 90%;
  height: 80vh;
  margin: 0 auto;
  position: relative;
}
.mv__content {
  opacity: 0;
  transition-duration: 2s;
  transform: translateX(5rem);
  transition: all ease-in-out 1.4s;
}
.mv .slide-img figure {
  height: 80vh;
}
@media only screen and (max-width: 767px) {
  .mv .slide-img figure {
    height: 70vh;
  }
}
.mv .slide-img img {
  border-radius: 10px;
  height: 100%;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: 50% 50%;
     object-position: 50% 50%;
}
.mv .catch {
  color: #fff;
  font-size: 1.4em;
  position: absolute;
  left: 5%;
  top: 31%;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: 500;
  z-index: 99;
  transform: translateY(5rem);
  transition: all ease-in-out 1.4s;
  opacity: 0;
}
@media only screen and (max-width: 767px) {
  .mv .catch {
    font-size: 2.8rem;
    line-height: 1.3;
    top: 40vh;
  }
}
.mv .catch::before {
  content: "";
  display: inline-block;
  height: 1px;
  width: 1.5rem;
  background: #fff;
  vertical-align: super;
  margin-right: 1rem;
}
.mv .catch-en {
  position: absolute;
  top: 37%;
  left: 5%;
  width: 40em;
  z-index: 99;
}
@media only screen and (max-width: 767px) {
  .mv .catch-en {
    top: 47vh;
    width: 23.3em;
    left: 4%;
  }
}
.mv .catch01 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
.mv .catch02 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
  transition-duration: 0.4s;
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
.mv .catch03 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
  transition-duration: 0.9s;
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}
.mv .catch04 {
  -webkit-clip-path: inset(0 100% 0 0);
          clip-path: inset(0 100% 0 0);
  transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
  transition-duration: 1.4s;
  transition-property: -webkit-clip-path;
  transition-property: clip-path;
  transition-property: clip-path, -webkit-clip-path;
}

.preload .mv__content {
  opacity: 1;
  transform: translate(0);
}
.preload .catch01, .preload .catch02, .preload .catch03, .preload .catch04 {
  -webkit-clip-path: inset(0);
          clip-path: inset(0);
}
.preload .catch {
  opacity: 1;
  transform: translate(0);
}

.pickup .post__content {
  padding: 0 2rem;
}
@media only screen and (max-width: 767px) {
  .pickup .post__content {
    padding: 0;
  }
}
.pickup .post__content .label {
  background-color: #EDF270;
  color: #2E0808;
  padding: 1rem 2.5rem;
  position: relative;
  top: 8rem;
  left: -2.5rem;
  z-index: 10;
}
.pickup .post__thumbnail {
  width: 35rem;
  height: 35rem;
  border-radius: 10px;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .pickup .post__thumbnail {
    width: 57rem;
    height: 38rem;
    border-radius: 0 50px 0 0;
  }
}
@media only screen and (max-width: 767px) {
  .pickup .wrapper {
    width: 100%;
  }
}
.pickup .top__title {
  text-align: center;
  margin-bottom: -6.5rem;
}
.pickup .swiperCont {
  margin: 0 auto;
  position: relative;
}
.pickup .swiper {
  width: 100%;
}
.pickup .swiper-button-prev {
  left: -4%;
  top: 35%;
  --swiper-navigation-size: 2rem;
  --swiper-theme-color: #B0A7D1;
}
.pickup .swiper-button-next {
  right: -4%;
  top: 35%;
  --swiper-navigation-size: 2rem;
  --swiper-theme-color: #B0A7D1;
}
.pickup .text-container {
  opacity: 0.2;
  position: relative;
  top: 1rem;
}
@media only screen and (max-width: 767px) {
  .pickup .text-container {
    opacity: 0.4;
    top: 6rem;
  }
}
.pickup .text-container .swiper-wrapper {
  transition-timing-function: linear;
}
.pickup .text-container .swiper-slide {
  width: 780px !important;
}
@media only screen and (max-width: 767px) {
  .pickup .text-container .swiper-slide {
    width: 420px !important;
  }
}
.pickup .text-container .swiper-slide img {
  height: auto;
  width: 100%;
}

.mug {
 /* background: url(../img/top/top-mug-bg.png);
  background-size: cover;*/
  padding: 15rem 0;
  margin: 0;
}
@media only screen and (max-width: 767px) {
  .mug {
   /* background: url(../img/top/top-mug-bg_sp.png);
    background-size: cover;*/
    padding: 19rem 0;
  }
}
.mug__wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 6rem 3.1rem;
  margin: 4.5rem auto;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .mug__wrapper {
    gap: 8rem 2rem;
  }
}
.mug .title__wrapper {
  margin-bottom: 8rem;
}
@media only screen and (max-width: 767px) {
  .mug .title__wrapper {
    margin-bottom: 0;
    display: flex;
    align-items: flex-end;
    gap: 2%;
    flex-wrap: wrap;
  }
}
.mug .tab__btn {
  display: flex;
  flex-wrap: wrap;
  gap: 1rem;
}
@media only screen and (max-width: 767px) {
  .mug .tab__btn {
    width: 100%;
    margin: 8rem 0 4rem;
    gap: 2rem 1rem;
  }
}
.mug .tab__btn > li {
  font-size: 1.2rem;
  color: #B0A7D1;
  background-color: #fff;
  border-radius: 50px;
  padding: 0.5rem 1rem;
  transition: all ease-in-out 0.3s;
}
@media only screen and (max-width: 767px) {
  .mug .tab__btn > li {
    font-size: 2.4rem;
    line-height: 2.4rem;
    padding: 1rem 2rem;
  }
}
.mug .tab__btn > li:hover {
  color: #fff;
  background-color: #B0A7D1;
  cursor: pointer;
}
.mug .top__title {
  font-size: 6rem;
  margin-left: 3rem;
  float: left;
}
@media only screen and (max-width: 767px) {
  .mug .top__title {
    font-size: 12rem;
    margin-left: 0;
    float: none;
  }
}
.mug .post__content {
  width: 23%;
}
@media only screen and (max-width: 767px) {
  .mug .post__content {
    width: 48%;
    padding: 0;
  }
}
.mug .post__category {
  color: #fff;
}
.mug .post__thumbnail {
  width: 28rem;
  height: 28rem;
  margin: 0 auto;
}
@media only screen and (max-width: 767px) {
  .mug .post__thumbnail {
    width: 33rem;
    height: 33rem;
  }
}
.mug .wrapper {
  position: relative;
}
.mug .btnType01 {
  margin: 0 5% 0 auto;
}
@media only screen and (max-width: 767px) {
  .mug .btnType01 {
    margin: 13rem auto 0;
  }
}
.mug .members__wrap {
  display: none;
}
.mug .members__wrap.active {
  display: block;
}
.mug .members__btn.active {
  color: #fff;
  background-color: #a47764;
}
.mug .icon-heart {
  position: absolute;
  width: 18rem;
  right: -8rem;
  top: 8rem;
  opacity: 0.3;
  transform: translate(-100%, 100%);
  -webkit-animation: sway 0.8s ease-in-out 0.4s infinite alternate;
          animation: sway 0.8s ease-in-out 0.4s infinite alternate;
  opacity: 0.4;
  z-index: -10;
}

.press__wrapper {
  border: 2px solid #fff;
  border-radius: 30px;
}
.press__title {
  display: flex;
  justify-content: space-between;
  background: #fff;
  border-radius: 26px 26px 0 0;
  padding: 2.5rem 2rem 2rem;
}
@media only screen and (max-width: 767px) {
  .press__title {
    border-radius: 20px 20px 0 0;
    padding: 2.5rem 8rem 2rem;
  }
}
.press__title h3 {
  color: #E3D3E3;
  font-size: 1.8rem;
  font-weight: bold;
  letter-spacing: 0.1rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
  font-weight: normal;
}
@media only screen and (max-width: 767px) {
  .press__title h3 {
    font-size: 3.6rem;
    letter-spacing: 0.4rem;
  }
}
.press__title .text {
  color: #393737;
  letter-spacing: 0.1rem;
}
.press__btn {
  margin-top: -3rem;
}
.press__btn .btnType01 {
  margin: 0 5% 0 auto;
}
.press .post__thumbnail {
  width: 20rem;
  height: 28rem;
}
@media only screen and (max-width: 767px) {
  .press .post__thumbnail {
    width: 36.5rem;
    height: 50rem;
  }
}
@media print, screen and (min-width: 768px) {
  .press .post__text {
    width: 90%;
    margin-left: 0;
  }
}
.press .swiperCont {
  margin: 5rem;
}
@media only screen and (max-width: 767px) {
  .press .swiperCont {
    margin: 8rem;
  }
}

@media only screen and (max-width: 767px) {
  .salonlist {
    margin-top: 30rem;
  }
}
.salonlist__main {
  width: 64%;
  margin: -21rem 0 -16rem auto;
  position: relative;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .salonlist__main {
    width: 95%;
    margin: -6rem 0 8rem auto;
  }
}
.salonlist__content .info {
  line-height: 1.6;
  font-size: 1.2rem;
  display: flex;
  gap: 4%;
}
@media only screen and (max-width: 767px) {
  .salonlist__content .info {
    font-size: 2.8rem;
  }
}
.salonlist__content .title {
  margin-bottom: 1rem;
}
.salonlist__content .salonname {
  color: #fff;
  position: relative;
  margin: 1.6rem 0;
  font-size: 1.6rem;
  letter-spacing: 0.1rem;
}
.salonlist__content .salonname::after {
  content: "";
  display: inline-block;
  width: 70%;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 47%;
  margin-left: 1rem;
}
.salonlist__content.main .salonname {
  font-size: 2rem;
  margin: 0 0 2rem;
}
@media only screen and (max-width: 767px) {
  .salonlist__content.main .salonname {
    font-size: 4rem;
  }
}
.salonlist__content.main .salonname::after {
  margin-left: 3rem;
}
@media only screen and (max-width: 767px) {
  .salonlist__content.main .salonname::after {
    background: #E1DCF2;
  }
}
.salonlist__content.main .text {
  position: relative;
  z-index: -10;
}
.salonlist__content.main .info {
  margin: 0 0 2rem 1rem;
}
.salonlist__content.other .list {
  display: flex;
  justify-content: space-between;
  margin-top: 10rem;
}
@media only screen and (max-width: 767px) {
  .salonlist__content.other .list {
    flex-wrap: wrap;
    gap: 7rem;
  }
}
.salonlist__content.other .list > li {
  width: 30%;
  overflow: hidden;
}
@media only screen and (max-width: 767px) {
  .salonlist__content.other .list > li {
    width: 100%;
  }
}
.salonlist__content.other .salonname {
  transition: all ease-in-out 0.5s;
}
@media only screen and (max-width: 767px) {
  .salonlist__content.other .salonname {
    font-size: 3.2rem;
    margin: 3.2rem 0;
  }
}
.salonlist__content.other .info .title {
  width: 20%;
}
.salonlist__content.other .info .text {
  width: 80%;
}
.salonlist__content.other a:hover {
  opacity: 1;
}
.salonlist__content.other a:hover .salonimg {
  transform: translateY(-2rem);
}
.salonlist__content.other a:hover .salonname {
  color: #A298C7;
}
.salonlist .salonimg {
  transition: all ease-in-out 0.5s;
}
.salonlist .salonimg > img {
  border-radius: 50px 0 0;
}
.salonlist .top__title {
  margin-left: -5rem;
  position: relative;
  z-index: -10;
}
@media only screen and (max-width: 767px) {
  .salonlist .top__title {
    margin-left: 0;
    font-size: 17.2rem;
    line-height: 0.84;
  }
}
.salonlist .top__title .bottom {
  display: block;
  margin: -2.4rem 0 0 -0.6rem;
}
@media only screen and (max-width: 767px) {
  .salonlist .top__title .bottom {
    margin-top: 0.8rem;
  }
}
@media only screen and (max-width: 767px) {
  .salonlist .top__title .ja {
    position: absolute;
    top: -7rem;
  }
}
@media only screen and (max-width: 767px) {
  .salonlist .btnType02 {
    margin-top: 4rem;
  }
}

.stylist__wrapper {
  display: flex;
  justify-content: space-between;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .stylist__wrapper {
    flex-wrap: wrap;
    height: 138rem;
  }
}
.stylist__image {
  width: 50%;
}
@media only screen and (max-width: 767px) {
  .stylist__image {
    width: 100%;
    z-index: 10;
  }
}
.stylist__image .body,
.stylist__image .shadow {
  position: absolute;
  width: 43%;
}
@media only screen and (max-width: 767px) {
  .stylist__image .body,
.stylist__image .shadow {
    width: 90%;
  }
}
.stylist__image .body {
  top: 14%;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .stylist__image .body {
    top: 9%;
  }
}
.stylist__image .body > img {
  border-radius: 0 50px 0 0;
}
.stylist__image .shadow {
  left: 7%;
}
@media only screen and (max-width: 767px) {
  .stylist__image .shadow {
    left: 15.5%;
  }
}
.stylist__content {
  width: 41%;
}
@media only screen and (max-width: 767px) {
  .stylist__content {
    width: 100%;
  }
}
.stylist__content .staff {
  position: absolute;
  top: -31%;
  right: 14%;
  width: 19%;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .stylist__content .staff {
    width: 68%;
    top: 33rem;
    left: 0;
  }
}
.stylist__content .staff .bubble {
  width: 74%;
  position: relative;
  left: 18rem;
  top: 6rem;
  z-index: 10;
  transform: translate(-100%, 100%);
  -webkit-animation: sway 0.8s ease-in-out 0.4s infinite alternate;
          animation: sway 0.8s ease-in-out 0.4s infinite alternate;
}
@media only screen and (max-width: 767px) {
  .stylist__content .staff .bubble {
    width: 68%;
    left: 29rem;
    top: 5rem;
  }
}
.stylist .top__title {
  font-size: 6rem;
  margin-top: 24rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .stylist .top__title {
    font-size: 10rem;
    margin: 0;
    position: absolute;
    top: 89rem;
  }
}
@media print, screen and (min-width: 768px) {
  .stylist .top__title::after {
    content: "";
    display: block;
    height: 2px;
    width: 150%;
    background: #E1DCF2;
    position: absolute;
    bottom: -3rem;
    right: 0;
  }
}
.stylist .text-intro {
  margin: 6rem 0 7rem;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .stylist .text-intro {
    position: absolute;
    top: 110rem;
    margin-left: 5%;
  }
}
.stylist .wrapper {
  position: relative;
}
.stylist .btnType01 {
  margin: 0 5% 0 auto;
}
@media only screen and (max-width: 767px) {
  .stylist .btnType01 {
    margin: 0 auto;
  }
}

.haircatalog {
  margin-top: 24rem;
  --swiper-theme-color: #B0A7D1;
}
@media only screen and (max-width: 767px) {
  .haircatalog {
    margin-top: 30rem;
  }
}
.haircatalog__wrapper {
  position: relative;
}
@media only screen and (max-width: 767px) {
  .haircatalog__wrapper {
    display: flex;
    flex-direction: column-reverse;
  }
}
.haircatalog__title {
  position: relative;
  margin-top: -12rem;
}
@media only screen and (max-width: 767px) {
  .haircatalog__title {
    margin-top: 0;
  }
}
.haircatalog__title .wrapper {
  position: relative;
}
.haircatalog__title .textimg {
  width: 13%;
  position: absolute;
  top: -10rem;
}
.haircatalog__title .pin {
  width: 6%;
  position: absolute;
  left: 28rem;
  top: -3.5rem;
}
.haircatalog__content {
  padding-top: 10rem;
}
@media only screen and (max-width: 767px) {
  .haircatalog__content {
    padding-top: 0;
    margin-top: -10rem;
  }
}
.haircatalog .post__thumbnail {
  width: 23rem;
  height: 30rem;
}
@media only screen and (max-width: 767px) {
  .haircatalog .post__thumbnail {
    width: 42rem;
    height: 65rem;
  }
}
@media only screen and (max-width: 767px) {
  .haircatalog .wrapper.btn {
    margin-top: 15rem;
  }
}
.haircatalog .btnType01 {
  margin: 0 5% 0 auto;
}
@media only screen and (max-width: 767px) {
  .haircatalog .btnType01 {
    margin: 0 auto;
  }
}
.haircatalog .swiperCont {
  width: 64vw;
  max-width: 1100px;
  margin-left: auto;
}
@media only screen and (max-width: 767px) {
  .haircatalog .swiperCont {
    width: 90%;
  }
}
.haircatalog .swiper-horizontal > .swiper-pagination-progressbar,
.haircatalog .swiper-pagination-progressbar.swiper-pagination-horizontal {
  width: 33rem;
  position: absolute;
  top: auto;
  bottom: 10rem;
  left: 72%;
  height: 1px;
}
@media only screen and (max-width: 767px) {
  .haircatalog .swiper-horizontal > .swiper-pagination-progressbar,
.haircatalog .swiper-pagination-progressbar.swiper-pagination-horizontal {
    width: 90%;
    margin: 0;
    bottom: -7rem;
    left: 5%;
  }
}
.haircatalog .swiper-pagination-progressbar {
  background-color: #fff;
}

.linkbnr {
  margin-bottom: 0;
}
.linkbnr__content {
  padding: 10rem 0 5rem;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content {
    padding: 12rem 0;
  }
}
.linkbnr__content.shop {
  background-image: url(../img/top/top-online-shop.png);
  background-position: center;
  background-size: 100%;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content.shop {
    background-image: url(../img/top/top-online-shop_sp.png);
  }
}
.linkbnr__content.salon {
  background-image: url(../img/top/top-online-salon.png);
  background-position: center;
  background-size: 100%;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content.salon {
    background-image: url(../img/top/top-online-salon_sp.png);
  }
}
.linkbnr__content .title {
  width: 47%;
  padding-left: 16rem;
  color: #fff;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .linkbnr__content .title {
    width: 90%;
    margin: 0 auto;
    padding-left: 0;
  }
}
.linkbnr__content .title--ja {
  letter-spacing: 0.3rem;
  margin-bottom: 2rem;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content .title--ja {
    font-size: 2.4rem;
    margin-bottom: 3rem;
  }
}
.linkbnr__content .title--ja::before {
  content: "";
  display: inline-block;
  height: 1px;
  width: 2rem;
  background: #fff;
  margin-right: 1.5rem;
  vertical-align: super;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content .title--ja::before {
    width: 4rem;
    margin-right: 2.5rem;
  }
}
.linkbnr__content .title h3 {
  font-size: 3.2rem;
  margin-bottom: 1.3rem;
  letter-spacing: 0.5rem;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content .title h3 {
    margin-bottom: 3rem;
    font-size: 6.4rem;
  }
}
.linkbnr__content .title h3 .small {
  font-size: 2rem;
  margin-bottom: 0.4rem;
  display: block;
}
@media only screen and (max-width: 767px) {
  .linkbnr__content .title h3 .small {
    margin-bottom: 1rem;
    font-size: 4rem;
  }
}
.linkbnr__content .title .text {
  line-height: 1.6;
}
.linkbnr .btnType01 {
  margin: -2rem 5% 0 auto;
  margin-top: -2rem;
}
@media only screen and (max-width: 767px) {
  .linkbnr .btnType01 {
    margin: 4rem auto 0;
  }
}

.effort {
  background-color: #fff;
  margin-top: 0;
  padding-top: 12rem;
}
@media only screen and (max-width: 767px) {
  .effort {
    padding: 20rem 0 5rem 0;
  }
}
.effort__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .effort__wrapper {
    flex-wrap: wrap;
  }
}
.effort__image {
  width: 38%;
  margin-bottom: -13rem;
}
@media only screen and (max-width: 767px) {
  .effort__image {
    width: 100%;
    padding: 0 17%;
  }
}
.effort__image > img {
  border-radius: 0 50px 0 0;
}
.effort__content {
  width: 50%;
  padding-top: 9rem;
  position: relative;
}
@media only screen and (max-width: 767px) {
  .effort__content {
    width: 100%;
    padding-top: 6rem;
  }
}
.effort .wrapper {
  position: relative;
}
.effort .btnType01 {
  margin: 0 5% 0 auto;
  top: 3rem;
}
@media only screen and (max-width: 767px) {
  .effort .btnType01 {
    top: 10rem;
    margin: 0 auto;
  }
}
.effort .top__title {
  font-size: 6rem;
}
@media only screen and (max-width: 767px) {
  .effort .top__title {
    font-size: 12rem;
  }
}
.effort .top__title .medium {
  display: block;
  font-size: 3.2rem;
  margin-top: 0.5rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .effort .top__title .medium {
    font-size: 6.4rem;
    margin-top: 0;
  }
}
.effort .emp {
  font-size: 2rem;
  margin-top: 4rem;
  line-height: 1.3;
}
@media only screen and (max-width: 767px) {
  .effort .emp {
    font-size: 4rem;
    width: 90%;
    margin: 6rem auto;
  }
}
.effort .text-intro {
  width: 74%;
  margin: 3rem 0;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .effort .text-intro {
    width: 90%;
    margin: 0 auto;
  }
}

.recruit {
  margin-bottom: 0;
  padding-bottom: 10rem;
}
@media only screen and (max-width: 767px) {
  .recruit {
    margin: 0;
    padding: 5rem 0 30rem;
  }
}
.recruit__wrapper {
  display: flex;
  justify-content: space-between;
}
@media only screen and (max-width: 767px) {
  .recruit__wrapper {
    flex-wrap: wrap;
    flex-direction: column-reverse;
  }
}
.recruit__image {
  width: 50%;
  position: relative;
  padding-right: 16rem;
}
@media only screen and (max-width: 767px) {
  .recruit__image {
    width: 100%;
    padding: 0;
    position: relative;
    left: 5%;
  }
}
.recruit__content {
  width: 40%;
  margin: 10rem 0 0 12.5rem;
}
@media only screen and (max-width: 767px) {
  .recruit__content {
    width: 100%;
    margin: 0;
  }
}
.recruit .wrapper {
  position: relative;
}
.recruit .btnType01 {
  margin: 0 5% 0 auto;
  top: -13rem;
}
@media only screen and (max-width: 767px) {
  .recruit .btnType01 {
    margin: 0 auto;
    top: 10rem;
  }
}
.recruit .top__title {
  font-size: 3.2rem;
  letter-spacing: 0.5rem;
  font-family: "Poppins", "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
}
@media only screen and (max-width: 767px) {
  .recruit .top__title {
    font-size: 6.4rem;
    width: 80%;
    margin: 6rem auto 6rem 5%;
  }
}
.recruit .emp {
  font-size: 2rem;
  color: #fff;
  margin-top: 4rem;
  line-height: 1.3;
}
@media only screen and (max-width: 767px) {
  .recruit .emp {
    font-size: 4rem;
    width: 90%;
    margin: 6rem auto;
  }
}
.recruit .text-intro {
  width: 74%;
  color: #fff;
  margin: 3rem 0;
  line-height: 1.6;
}
@media only screen and (max-width: 767px) {
  .recruit .text-intro {
    width: 90%;
    margin: 0 auto;
  }
}